# 使用说明

## 1. 文件部署

将`Autolabor.Frp`文件夹放置在`/home/autolabor/app/`目录下。

## 2. 注册服务

```shell
## 注销已有服务
sudo systemctl disable Autolabor.Frp.service
## 注册服务
sudo systemctl link /home/autolabor/app/Autolabor.Frp/Autolabor.Frp.service
## 设置开机启动
sudo systemctl enable Autolabor.Frp.service
## 启动服务
sudo systemctl start Autolabor.Frp.service
```

## 3. 远程命令

远程端口是`frps.ini`中的`remote_port`，奔驰ssh命令如下：

```shell
ssh autolabor@frp.autolabor.com.cn -p 22004
```